$(document).ready(function () {
/*
    //these is for only loading functionality, form data already send through form method in "index.php"

    $("#downloadExcelFormId").submit(function (e) {
        checkWheatherLogoutOrNot();
        $("#downloadExcelFormId #search i").removeClass("d-none");
        $.ajax({
            url: "php/FTAEXCEL.php",
            success: function () {
                $("#downloadExcelFormId #search i").addClass("d-none");
            }
        });
    });*/
});


// ;;